training - Feature #683

wordpress setup and discussion with jaishiv regarding projects and work flow

12/31/2020 04:59 AM - Karishma Tak

Status: Closed Start date: 12/31/2020
Priority: Normal Due date:

Assignee: Shalendra Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 47.69 hours
Description

History

#1 - 12/31/2020 07:32 AM - Jaishiv Goyal

1. #683 : Download and Installed SQL server.

2. #683 : Download and Installed visual editor.

3. : Configure Xampp setup on local server.
: Had a discussion with Shalendra Kumar regarding project Work Flow.
: Worked on project plan and checked task with @shalendra.
#2 - 01/04/2021 07:45 AM - Jaishiv Goyal

1. #683 : Had a Discussion with Shalendra Kumar regarding project workflow.
2. : Worked on Clover Internal project workflow.
3. #683 : Guide him regarding work flow and trained about it.

:

#3 - 01/05/2021 07:27 AM - Jaishiv Goyal

. #683 : Had a Discussion with @shalendra.

. #683 : Work with Shalendra Kumar on wordpress project.

: Discussion for work flow and provided and checked task.
: Guide him regarding work flow and trained about it.

: Worked on Clover Internal project workflow.
#4 - 01/06/2021 07:26 AM - Jaishiv Goyal

1. #683 : Discuss with Shalendra Kumar regarding All project.

2. #683 : Provide all project work flow and process.

3. #683 : Discussion regrading laravel composer issue and checked it.
4. #683 : Worked on handover all project's and server details.

#5 - 01/07/2021 07:32 AM - Jaishiv Goyal

#683 : Had a Discussion with @shalendra.

: Work with Shalendra Kumar on wordpress project.

: Discussion for work flow and provided and checked task.
: Guide him regarding work flow and trained about it.

: Worked on Clover Internal project workflow.
#6 - 01/08/2021 08:08 AM - Jaishiv Goyal

@Jaishiv

1. #683 : Had a Discussion with @shalendra.

2. #683 : Work with Shalendra Kumar on the WordPress project.
3. : Discussion for workflow and provided and checked task.
: Guide him regarding workflow and train about it.
: Worked on Clover Internal project workflow.
#7 - 01/11/2021 07:39 AM - Jaishiv Goyal

#683 : Discussion with Shalendra Kumar regarding ProjectFlow.
: Verified pixel software blog on live site.
: Verified Clover Internal blog on live site.
: Worked on Laravel Setup and working on local.
: Checked Wordpress updates and learned about it.
#8 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
